.home-content {
  padding: 124px 0 62px;
}
@media only screen and (max-width: 980px) {
  .home-content {
    padding: 62px 0 32px;
  }
}
.home-content .content-wrap {
  padding: 0;
}
@media only screen and (max-width: 980px) {
  .home-content .content-wrap {
    padding: 0;
  }
}

.block-parallax_slider {
  padding: 0 0 64px;
}
@media only screen and (max-width: 980px) {
  .block-parallax_slider {
    padding: 0 0 32px;
  }
}

html:not([dir=rtl]) .col-order-5 {
  order: 5;
}

.toggle-side-menu-btn img {
  width: 32px !important;
  height: 32px !important;
}

@media only screen and (max-width: 980px) {
  .home-content .container .content-wrap.one {
    margin: 0;
  }
  .block-embed-hs-code {
    padding: 15px;
  }
  .hs-block-short-code {
    margin: 0;
  }
  .block-parallax_slider .block-parallax_slider--swiper {
    padding: 0;
  }
}
.shortcode-block form {
  display: flex;
  flex-wrap: wrap;
  -moz-column-gap: 4%;
       column-gap: 4%;
  row-gap: 25px;
  max-width: 660px;
  margin: auto;
  color: #442c5c;
  font-size: 16px;
  font-weight: bold;
}
.shortcode-block form .item-field-column {
  flex: 1 0 auto;
  width: 100%;
  max-width: 48%;
}
.shortcode-block form .item-field-column.column-submit {
  max-width: 100%;
  text-align: center;
}
.shortcode-block form .item-field-column.column-textarea {
  max-width: 100%;
}
.shortcode-block form label {
  display: block;
  color: #442c5c;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 10px;
}
.shortcode-block form input, .shortcode-block form textarea, .shortcode-block form select {
  width: 100%;
  height: 40px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-weight: normal;
  line-height: 22px;
  color: #33475b;
  border: 1px solid #cbd6e2;
  padding: 0 15px;
  border-radius: 15px;
}
.shortcode-block form textarea {
  height: auto;
}
.shortcode-block form input[type=submit] {
  width: auto;
  background: #442c5c !important;
  border-color: #442c5c !important;
  color: #fff;
  font-size: 12px;
  line-height: 12px;
  font-family: "Montserrat";
  border-radius: 15px;
  padding: 10px 25px !important;
}

.black-box-section .entry-image img {
  max-height: 100%;
}

.footer-newsletter form .mktoFormRow label {
  color: #ffffff;
}

.menu-main-container li.menu-item > a {
  display: block;
}
.menu-main-container li.menu-item > a.direction-rtl {
  text-align: right;
}
.menu-main-container li.menu-item > a.direction-ltr {
  text-align: left;
}

.single-treatment .header-image, .post-type-archive-treatment .header-image, .error404 .header-image, .single-product .header-image {
  height: auto;
  min-height: 655px;
}

@media only screen and (max-width: 980px) {
  .narrow-content-section .entry-title {
    font-size: 30px !important;
  }
}

.block-content_rows .entry-text ul {
  padding-left: 30px;
  list-style: disc;
}
.block-content_rows .entry-text ul li {
  margin: 5px 0;
}

.banner-text-sextion .banner-text-container {
  padding: 75px 15px;
}
.banner-text-sextion .banner-title {
  max-width: 1200px;
  margin: 0 auto 25px;
  text-align: center;
}
.banner-text-sextion .text {
  max-width: 1200px;
  margin: auto;
  text-align: center;
}

.two-columns-text-sextion {
  background-color: #EDE8E8;
}
.two-columns-text-sextion .two-columns-text-container {
  max-width: 1720px;
  display: flex;
  flex-wrap: wrap;
  row-gap: 25px;
  padding: 150px 0;
  margin: auto;
}
@media only screen and (max-width: 980px) {
  .two-columns-text-sextion .two-columns-text-container {
    padding: 50px 0;
    row-gap: 50px;
  }
}
.two-columns-text-sextion .two-columns-text-container .box-column {
  flex: 1 0 auto;
  max-width: 50%;
  width: 50%;
  padding: 0 100px;
  box-sizing: border-box;
}
.two-columns-text-sextion .two-columns-text-container .box-column:first-child {
  border-right: 1px solid #442C5C;
}
@media only screen and (max-width: 980px) {
  .two-columns-text-sextion .two-columns-text-container .box-column {
    max-width: 100%;
    width: 100%;
    padding: 0 15px;
  }
}
.two-columns-text-sextion .box-column-content ul {
  padding-left: 30px;
  list-style: disc;
  margin-bottom: 15px;
}
.two-columns-text-sextion .box-column-content ul li {
  color: #442C5C;
  font-size: 20px;
}
.two-columns-text-sextion .box-column-content p {
  color: #442C5C;
  font-size: 20px;
}
.two-columns-text-sextion .box-header-row {
  display: flex;
  flex-wrap: wrap;
  -moz-column-gap: 25px;
       column-gap: 25px;
  margin-bottom: 15px;
}
.two-columns-text-sextion .box-header-row .title-content {
  flex: 1 0 auto;
  margin: auto;
}
.two-columns-text-sextion .box-header-row .title-image {
  flex: 0 0 auto;
  width: 158px;
  max-width: 158px;
}
.two-columns-text-sextion .box-header-row .title-image img {
  border-radius: 158px;
}
.two-columns-text-sextion .box-header-row .title-text {
  color: #442C5C;
}

.text-and-image-section {
  background-color: #EDE8E8;
}
.text-and-image-section .text-and-image-container {
  display: flex;
  -moz-column-gap: 50px;
       column-gap: 50px;
  padding: 150px 15px;
  max-width: 1530px;
  margin: auto;
}
@media only screen and (max-width: 980px) {
  .text-and-image-section .text-and-image-container {
    padding: 50px 15px;
    display: block;
  }
}
.text-and-image-section .text-and-image-container .image-column {
  flex: 0 0 auto;
}
@media only screen and (max-width: 980px) {
  .text-and-image-section .text-and-image-container .image-column {
    margin-bottom: 50px;
  }
}
.text-and-image-section .text-and-image-container .image-column img {
  display: block;
  width: 100%;
  max-width: 442px;
  border-radius: 30px;
  box-shadow: 25px 25px 25px rgba(0, 0, 0, 0.25);
}
@media only screen and (max-width: 980px) {
  .text-and-image-section .text-and-image-container .image-column img {
    width: 85%;
    margin: auto;
  }
}
.text-and-image-section .text-and-image-container .text-column {
  color: #442C5C;
  flex: 1 1 auto;
}
.text-and-image-section .text-and-image-container .text-column ul {
  padding-left: 30px;
  list-style: disc;
  margin-bottom: 25px;
}
.text-and-image-section .text-and-image-container .text-column p, .text-and-image-section .text-and-image-container .text-column li {
  font-size: 20px;
}

.text-banner-2-section {
  margin-top: 100px;
  margin-bottom: 100px;
}
@media only screen and (max-width: 980px) {
  .text-banner-2-section {
    margin-top: 50px;
    margin-bottom: 50px;
  }
}
.text-banner-2-section .text-banner-2-content {
  position: relative;
  display: block;
  width: 100%;
  max-width: 1722px;
  margin: auto;
}
@media only screen and (max-width: 980px) {
  .text-banner-2-section .text-banner-2-content {
    max-width: 420px;
    padding: 0 25px;
  }
}
.text-banner-2-section .background-image-box {
  position: relative;
}
.text-banner-2-section .title-box {
  text-align: center;
}
.text-banner-2-section .text-block {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  text-align: center;
}
@media only screen and (max-width: 980px) {
  .text-banner-2-section .text-block {
    width: 80%;
    left: 10%;
  }
}
.text-banner-2-section .banner-link {
  display: block;
  color: #FFBD98;
  background-color: #442C5C;
  font-size: 16px;
  line-height: 24px;
  font-weight: bold;
  width: 268px;
  height: 46px;
  border-radius: 46px;
  padding: 12px 25px;
  margin: 35px auto 0;
  transition: all 0.5s ease;
}
.text-banner-2-section .banner-link:hover, .text-banner-2-section .banner-link:focus {
  color: #442C5C;
  background-color: #ffffff;
}
.text-banner-2-section .image-box {
  display: block;
  border-radius: 30px;
  overflow: hidden;
}
.text-banner-2-section .image-box img {
  display: block;
}
@media only screen and (max-width: 980px) {
  .text-banner-2-section .image-box img {
    width: 100%;
  }
}

.posts-list-section {
  background: #fefefe;
  background: linear-gradient(0deg, #ede8e8 0%, #fefefe 100%);
  padding: 100px 15px;
}
@media only screen and (max-width: 980px) {
  .posts-list-section {
    padding: 25px 15px;
  }
}
.posts-list-section .posts-list-container {
  width: 100%;
  max-width: 1330px;
  padding: 0;
  margin: auto;
}
.posts-list-section .post-item-block {
  border-radius: 15px;
  overflow: hidden;
}
.posts-list-section .image-box {
  position: relative;
}
.posts-list-section .image-box img {
  display: block;
}
.posts-list-section .image-box .post-title {
  position: absolute;
  color: #ffffff;
  left: 0;
  bottom: 15px;
  font-size: 20px;
  padding: 0 10px;
  box-sizing: border-box;
}
.posts-list-section .item-data {
  position: relative;
  background-color: #ffffff;
  min-height: 150px;
  padding: 15px 10px 60px;
  box-sizing: border-box;
}
.posts-list-section .item-data .read-more {
  position: absolute;
  left: 10px;
  bottom: 15px;
  display: inline-block;
  color: #442C5C;
  font-size: 16px;
  line-height: 22px;
  padding: 5px 25px;
  border: 1px solid #442C5C;
  border-radius: 40px;
}
.posts-list-section .title-section {
  color: #442C5C;
  font-size: 36px;
  margin: 0 0 50px;
}
@media only screen and (max-width: 980px) {
  .posts-list-section .title-section {
    margin: 0 0 15px;
  }
}
.posts-list-section .text-section {
  color: #442C5C;
  margin: 0 0 50px;
  font-size: 20px;
}
@media only screen and (max-width: 980px) {
  .posts-list-section .swiper {
    padding-bottom: 50px;
  }
}
.posts-list-section .swiper-pagination-row {
  display: none;
}
.posts-list-section .swiper-pagination-row .swiper-button-next, .posts-list-section .swiper-pagination-row .swiper-button-prev {
  display: block;
  width: 40px;
  height: 40px;
  padding: 0;
  z-index: 99;
}
.posts-list-section .swiper-pagination-row .swiper-button-next img, .posts-list-section .swiper-pagination-row .swiper-button-prev img {
  display: block;
  width: 40px;
  height: 40px;
  -o-object-fit: contain;
     object-fit: contain;
}
.posts-list-section .swiper-pagination-row .swiper-button-next {
  right: 20%;
}
.posts-list-section .swiper-pagination-row .swiper-button-prev {
  left: 20%;
}
@media only screen and (max-width: 980px) {
  .posts-list-section .swiper-pagination-row {
    position: relative;
    display: block;
    height: 50px;
  }
}

.main-navigation-wrap .main-navigation .menu .item-text-bold {
  font-weight: bold !important;
  margin-bottom: 24px !important;
}

.header-side .menu {
  min-width: 250px;
  max-height: 90vh;
  overflow: auto;
}

.header-side .side-menu-btn {
  margin: 0 10px;
}

@media only screen and (max-width: 980px) {
  .header-side .side-nav, .main-navigation-wrap .main-navigation .menu > li {
    margin-inline-end: 0;
  }
}
@media only screen and (max-width: 992px) {
  .site-header.side-menu-open .toggle-side-menu-btn img {
    opacity: 0;
  }
  .site-header.side-menu-open .toggle-side-menu-btn .close img {
    opacity: 1;
  }
}